Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 2021 11:44:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have a horrible experience with your company recently. I order some items from centerpoint and paid for them through Cardwhich was a big mistake . It was supposed to be delivered on 25th August but on 24th August at 10:56pm I received sms that my items are delivered,which I never received. I chech online on website it was showing same. Order number is 7489779679. It was not my first time placing order online with your company. Delivery service, customer service was great. Only this time I paid in advance and this tragedy happened. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3022693